/*
    Theme Name: IronStrap Child
    Description: IronStrap's Child Theme. A modern, flexible, and responsive WordPress framework built with the Bootstrap grid. Made with love for Ironistic's clients.
    Author: Ironistic
    Author URI: https://ironistic.com
    Template: ironstrap
    Version: 1.0.0
    Text Domain: ironstrap-child
    License: GPL2
    License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
/* search bar button syling*/
.menu-item .sub-menu .menu-item:hover {
    color: #f8972a;
}
.search-button.iron_button {
    padding-bottom: .15em;
    padding-top: .15em;
    padding-right: .55em;
    padding-left: .55em;
    border: 0px;
}
.search-button.iron_button:hover {
    background-color: #2d9490;
}
.site-search-icon {
    cursor: pointer;
}
#search-bar {
    display: none;
}

.site-header-wrapper {
	position: fixed;
    top: 0;
    z-index: 100;
    width:100%;
    padding-bottom: 15px;
    padding-top: 15px;
}
div[class="e_item 5"] {
    display: none;
}
.site-header-social.col-auto {
    margin-top: 24px;
}
.bottom-footer-sidebars {
    min-height: 32px;
}
.bottom-footer-widgets {
    display: flex;
}
.col.bottom-footer-sidebar-3 {
    min-height: 32px;
}
.post-date {
    color: #9c9c9c;
    font-size: 13px;
    padding-bottom: 10px;
}
.sub-menu {
    display: none;
    position: absolute;
    background: #2d9490;
    max-width: 100%
}
.menu-item:hover {
    background: #2d9490;
}
@media (max-width: 767px) {
    .site-mobile-menu-button{
        padding:0!important;
    }
    .fa{
        font-size:28px;
    }
    .site-header-social.col-auto {
        display:none;
    }
    .site-header-nav.col, nav .sub-menu{
        position:static!important;
    }
    #menu-main-navigation{
        position: absolute;
        left: 0px;
        top: 100%;
        background-color: black;
        width: 100%;
        z-index: 150;
    }
    .bottom-footer-widgets{
        display: block;
    }
}
@media (min-width: 768px) {
    #menu-main-navigation{
        display:flex;
        position:static;
        top:0;
        background-color:transparent;
    }
}

.iron_social_media {
    margin: auto;
}
.site-header .e_item a {
    font-size: 25px;
    color: white;
}